﻿.ltr .float-alpha {
  float: left;
}
.rtl .float-alpha {
  float: right;
}
.ltr .float-omega {
  float: right;
}
.rtl .float-omega {
  float: left;
}
.ltr .text-alpha {
  text-align: left;
}
.rtl .text-alpha {
  text-align: right;
}
.ltr .text-omega {
  text-align: right;
}
.rtl .text-omega {
  text-align: left;
}
.display-inline {
  display: inline;
}
.display-inline-block {
  display: inline-block;
}
.display-block {
  display: block;
}
.overflow-hidden {
  overflow: hidden;
}
.rtl {
  direction: rtl;
}
.ltr {
  direction: ltr;
}
.ltr .ltr {
  text-align: right;
}
.rtl .ltr {
  text-align: left;
}
.ltrr {
  direction: ltr;
}
.ltr .ltrr {
  text-align: left;
}
.rtl .ltrr {
  text-align: right;
}
.text-red {
  color: red !important;
}
.text-white {
  color: #fff !important;
}
.ltr .fa.pull-right.flip {
  margin-left: 0.4em;
}
.rtl .fa.pull-right.flip {
  margin-right: 0.4em;
}
.ltr .fa.pull-left.flip {
  margin-right: 0.4em;
}
.rtl .fa.pull-left.flip {
  margin-left: 0.4em;
}
.btn .fa.pull-right {
  margin-top: 3px;
}
.btn .fa.pull-left {
  margin-top: 3px;
}
.ltr .col-xs-alpha,
.ltr .col-sm-alpha,
.ltr .col-md-alpha,
.ltr .col-lg-alpha {
  padding-left: 0 !important;
}
.rtl .col-xs-alpha,
.rtl .col-sm-alpha,
.rtl .col-md-alpha,
.rtl .col-lg-alpha {
  padding-right: 0 !important;
}
.ltr .col-xs-omega,
.ltr .col-sm-omega,
.ltr .col-md-omega,
.ltr .col-lg-omega {
  padding-right: 0 !important;
}
.rtl .col-xs-omega,
.rtl .col-sm-omega,
.rtl .col-md-omega,
.rtl .col-lg-omega {
  padding-left: 0 !important;
}
@media print {
  .print-only {
    display: block;
  }
  .no-print {
    display: none !important;
  }
}
.print-only {
  display: none;
}
a[ng-click] {
  cursor: pointer;
}
.btn-browse {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  width: 100%;
  padding: 10px 0;
  margin-bottom: 20px;
  color: #000;
  border: 1px solid #000;
  text-align: center;
}
.btn-browse input {
  width: 2500px;
  height: 500px;
  color: #000;
  position: absolute;
  top: -20px;
  left: -100px;
  cursor: pointer;
}
.uploaded-files {
  list-style: none;
  padding: 0;
}
.uploaded-files li {
  padding: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #777;
}
.uploaded-files li img {
  max-height: 50px;
  border-radius: 3px;
}
.panel-names .form-group {
  margin-bottom: 2px !important;
}
.list-group-item:focus,
.list-group-item:hover,
.list-group-item.sel {
  color: #555;
  text-decoration: none;
  background-color: #f5f5f5;
}
.list-group-item.active a {
  color: #fff !important;
}
#generalPopupFrame {
  width: 100%;
  height: 100%;
  min-height: 500px;
}
.bordered-tabs .nav-tabs > li > a {
  margin-left: 0;
  margin-right: 0;
}
.bordered-tabs .tab-content {
  border: 1px solid #ddd;
  border-top: none;
}
@font-face {
  font-family: 'newOpenSansHebrew';
  src: url(fonts/opensanshebrew-regular-webfont.eot);
  src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), url('fonts/opensanshebrew-regular-webfont.svg') format('svg'), url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'newOpenSansHebrewBold';
  src: url(fonts/opensanshebrew-bold-webfont.eot);
  src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-bold-webfont.woff') format('woff'), url('fonts/opensanshebrew-bold-webfont.svg') format('svg'), url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html {
  height: 100%;
}
body {
  height: 100%;
  color: #222;
  font-family: 'newOpenSansHebrew', Arial, serif;
}
a {
  color: #222;
}
.btn_accessibility {
  left: 60px !important;
  top: 8px !important;
}
.main-wrap {
  padding-top: 70px;
}
.modal-backdrop {
  opacity: 0.8 !important;
}
.navbar-inverse .navbar-nav > li > a {
  color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #000;
}
.searchNav input {
  color: #000;
  background: transparent;
  border: none;
  padding: 5px 10px;
  width: 100%;
}
.imgBox {
  padding: 0;
  position: relative;
  display: block;
}
.imgBox img.img-responsive {
  width: 100%;
  height: 150px;
}
.imgBox .imgInfo {
  position: absolute;
  bottom: 3px;
  right: 3px;
  left: 3px;
  z-index: 10;
  font-weight: bold;
  color: #fff;
  padding: 10px;
}
.tenant-theme-1 .imgBox .imgInfo {
  background-color: rgba(82, 95, 123, 0.5);
}
.tenant-theme-2 .imgBox .imgInfo {
  background-color: rgba(34, 139, 34, 0.5);
}
.tenant-theme-3 .imgBox .imgInfo {
  background-color: rgba(135, 206, 250, 0.5);
}
.imgBox .imgInfo h3 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
}
.tenant-theme-1 .imgBox:hover .imgInfo {
  background-color: rgba(82, 95, 123, 0.8);
}
.tenant-theme-2 .imgBox:hover .imgInfo {
  background-color: rgba(34, 139, 34, 0.8);
}
.tenant-theme-3 .imgBox:hover .imgInfo {
  background-color: rgba(135, 206, 250, 0.8);
}
.imgBox h3 {
  font-size: 1.8em;
}
.imgBox p {
  font-size: 1.2em;
  font-weight: normal;
  margin-top: 8px;
}
.hpIcons {
  margin-top: 40px;
  color: #242424;
  margin-bottom: 40px;
}
.hpIcons h2 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  text-align: center;
  color: #242424;
  font-size: 3em;
}
.iconText {
  margin-top: 40px;
  text-align: center;
  display: block;
  color: #242424;
}
.iconText img {
  display: inline-block;
  max-width: 20%;
}
.iconText > span {
  text-align: center;
  display: block;
  margin-top: 20px;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.6em;
}
.blackStrip {
  margin-top: 5px;
}
.blackStrip a.btn-yellow {
  display: inline-block;
  text-align: center;
  height: 46px;
  line-height: 46px;
  width: 100%;
  background: #ffd74e;
  color: #242424;
  font-size: 2em;
  margin-bottom: 5px;
}
.blackStrip a.btn-yellow:hover {
  background: rgba(253, 188, 47, 0.8);
}
footer {
  overflow: hidden;
  background: #4a4a4a;
  padding: 10px 20px;
  color: #fff;
  font-size: 1.6em;
}
footer .credits {
  padding: 10px 0;
}
.ltr footer .credits {
  float: right;
}
.rtl footer .credits {
  float: left;
}
.ltr footer .isos {
  float: left;
}
.rtl footer .isos {
  float: right;
}
footer .isos li {
  display: inline-block;
  margin: 0 2px;
}
footer .isos li img {
  height: 50px;
}
footer a {
  color: #fdbb2f;
}
.hpContact {
  background: #242424;
  padding: 20px 10px 20px 0;
  color: #fff;
}
.hpContact h3 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
}
.hpContact p {
  margin: 10px 0 15px;
  font-size: 1.6em;
  line-height: 1.6em;
}
.hpContact .form-group {
  margin-bottom: 25px;
}
.hpContact .form-control {
  height: 46px;
  padding: 9px 12px;
  font-family: 'newOpenSansHebrew', Arial, serif;
  color: #000;
  font-size: 1.6em;
  border: 1px solid #fff;
  border-radius: 0;
}
.btn-main,
.btn-main.disabled,
.btn-main[disabled] {
  color: #fff;
  background-color: #fdbb2f;
  border-color: #fdbb2f;
  border-radius: 0;
  height: 46px;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  color: #242424;
  font-size: 2.2em;
  width: 100%;
}
.imgStrip {
  position: relative;
  display: block;
  border: solid 2px #fdbb2f;
  margin-bottom: 30px;
}
.imgStrip .img-responsive {
  width: 100%;
}
.imgStrip .imgInfo {
  position: absolute;
  top: 30%;
  right: 0px;
  left: 0px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 4px 10px;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  color: #222;
  font-size: 2.2em;
}
@media (min-width: 1200px) {
  .imgStrip .imgInfo {
    font-size: 2em;
  }
}
@media (min-width: 1450px) {
  .imgStrip .imgInfo {
    font-size: 2.2em;
  }
}
.imgStrip .imgInfo span {
  font-size: 0.7em;
  display: block;
}
.imgStrip:hover .imgInfo,
.imgStrip:active .imgInfo,
.imgStrip:focus .imgInfo {
  background-color: rgba(0, 0, 0, 0.6) !important;
  color: #fff !important;
}
.conactDetails {
  border-top: 1px solid #fff;
  margin-top: 20px;
  padding-top: 20px;
}
.conactDetails .ai {
  width: 18px;
}
.ltr .conactDetails .ai {
  margin-right: 10px;
}
.rtl .conactDetails .ai {
  margin-left: 10px;
}
.conactDetails .social li {
  display: inline-block;
  margin: 0 2px;
}
.conactDetails .social li img {
  width: 30px;
}
.head-img {
  height: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.head-img .head-img-inner {
  content: ' ';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
.rtl .head-img .head-img-inner {
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.ltr .head-img .head-img-inner {
  background: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.head-img h1 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 40px;
}
.head-img p {
  font-size: 16px;
}
.bread-container {
  vertical-align: bottom;
  height: 50%;
  display: table;
  width: 100%;
}
.bread-container .breadcrumb {
  display: inline-block;
  font-size: 14px;
  background-color: #fff;
  color: #000;
  padding: 2px;
  border-radius: 0;
  opacity: 0.8;
}
.ltr .bread-container .breadcrumb {
  padding-right: 10px;
}
.rtl .bread-container .breadcrumb {
  padding-left: 10px;
}
.ltr .bread-container .breadcrumb {
  padding-left: 10px;
}
.rtl .bread-container .breadcrumb {
  padding-right: 10px;
}
.bread-container .breadcrumb .breadcrumb-item {
  padding: 0 5px;
}
.ltr .bread-container .breadcrumb .breadcrumb-item {
  float: left;
}
.rtl .bread-container .breadcrumb .breadcrumb-item {
  float: right;
}
.bread-container .breadcrumb .breadcrumb-item.active {
  color: #000;
}
.bread-container .breadcrumb .breadcrumb-item a {
  color: #000;
}
.bread-container .breadcrumb .breadcrumb-item a:hover {
  text-decoration: none;
  color: rgba(253, 188, 47, 0.8);
}
.bread-container .breadcrumb .breadcrumb-item a:focus {
  text-decoration: none;
  color: rgba(253, 188, 47, 0.8);
}
.bread-container .breadcrumb .breadcrumb-item + li:before {
  padding: 0;
  color: #000;
  content: ">";
}
.ltr .bread-container .breadcrumb .breadcrumb-item + li:before {
  padding-right: 10px;
}
.rtl .bread-container .breadcrumb .breadcrumb-item + li:before {
  padding-left: 10px;
}
.bread-container .breadcrumb:after {
  content: '';
  clear: both;
}
.plainText {
  font-size: 16px;
}
.plainText h2 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.4em;
  margin-bottom: 10px;
}
.aboutSection {
  margin-top: 20px;
  margin-bottom: 20px;
}
.aboutSection .video {
  margin-bottom: 15px;
}
.aboutSection .plainText {
  padding-right: 0;
}
.aboutSection.innerSection .plainText {
  padding-left: 0;
  padding-right: 0;
}
.iso {
  margin-top: 20px;
}
.iso li {
  display: inline-block;
  font-size: 1.2em;
  padding: 5px;
  vertical-align: top;
}
.iso li img {
  max-width: 32px;
}
.aboutBigImg {
  position: relative;
}
.aboutBigImgText {
  color: #fdbb2f;
  font-size: 1.4em;
  position: absolute;
  bottom: 5px;
  right: 15px;
  width: 90%;
}
.aboutBigImgText h3 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.2em;
  margin-bottom: 5px;
}
.videoSection {
  padding: 5px 0;
}
.videoSection .box {
  padding: 10px 0 15px;
}
.videoSection .title {
  display: block;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.4em;
  margin-bottom: 8px;
}
.videoContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.videoContainer iframe {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.ltr .videoContainer iframe {
  right: 0;
}
.rtl .videoContainer iframe {
  left: 0;
}
.videoContainer object {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.ltr .videoContainer object {
  right: 0;
}
.rtl .videoContainer object {
  left: 0;
}
.videoContainer embed {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.ltr .videoContainer embed {
  right: 0;
}
.rtl .videoContainer embed {
  left: 0;
}
.gallerySection ul {
  padding: 0;
  margin: 0;
}
.gallerySection ul li {
  list-style: none;
  padding: 10px;
  position: relative;
  z-index: 1;
}
.gallerySection ul li .img-holder {
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.gallerySection ul li:hover .img-holder:before {
  content: '';
  background: #ffd74e url(/img/enlarge.png) center no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 2;
  opacity: 0.5;
}
.ltr .gallerySection ul li:hover .img-holder:before {
  left: 0;
}
.rtl .gallerySection ul li:hover .img-holder:before {
  right: 0;
}
.ltr .gallerySection ul li:hover .img-holder:before {
  right: 0;
}
.rtl .gallerySection ul li:hover .img-holder:before {
  left: 0;
}
.gallerySection ul li .comment {
  position: absolute;
  z-index: 3;
  left: 10px;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  color: #fff;
  display: none;
  font-size: 15px;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  background-color: rgba(0, 0, 0, 0.7);
}
.gallerySection ul li .comment .comment-text {
  width: 75%;
}
.ltr .gallerySection ul li .comment .comment-text {
  float: left;
}
.rtl .gallerySection ul li .comment .comment-text {
  float: right;
}
.gallerySection ul li .comment .comment-icon {
  display: table;
  overflow: hidden;
  background: url(/img/imgArr.png) right center no-repeat;
  height: 40px;
  font-size: 14px;
  font-family: 'newOpenSansHebrew', Arial, serif;
  padding-right: 25px;
  width: 25%;
  background-size: 20px 15px;
  color: #fff;
  line-height: 20px;
}
.ltr .gallerySection ul li .comment .comment-icon {
  float: right;
}
.rtl .gallerySection ul li .comment .comment-icon {
  float: left;
}
.gallerySection ul li .comment .comment-icon span {
  display: table-cell;
  vertical-align: middle;
}
@media (min-width: 1200px) {
  .gallerySection ul li .comment {
    font-size: 15px;
  }
  .gallerySection ul li .comment .comment-icon {
    background-size: 30px 25px;
    padding-right: 40px;
  }
}
.gallerySection ul li:hover .comment {
  display: block;
}
.modal-dialog {
  padding-top: 90px;
}
.modal-dialog .modal-content {
  border-radius: 0;
}
.modal-dialog .modal-content .modal-body {
  padding: 0 !important;
}
.modal-dialog .modal-content .modal-body img {
  text-align: center;
  margin: 0 auto;
  border: 1px solid #fff;
}
.modal-dialog .modal-content .modal-body .img-responsive {
  width: 100%;
  height: auto;
}
.modal-dialog .modal-content .modal-body .gallery-nav {
  position: relative;
}
.modal-dialog .modal-content .modal-body .gallery-nav > a {
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  font-size: 30px;
  color: #fff;
}
.modal-dialog .modal-content .modal-body .gallery-nav > a > span {
  display: none;
  width: 100%;
  height: 100%;
}
.modal-dialog .modal-content .modal-body .gallery-nav > a > span > span {
  display: table-cell;
  vertical-align: middle;
}
.modal-dialog .modal-content .modal-body .gallery-nav > a:hover > span {
  display: table;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  left: 0;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  right: 0;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  text-align: left;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  text-align: right;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  padding-left: 20px;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-prev {
  padding-right: 20px;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  right: 0;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  left: 0;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  text-align: right;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  text-align: left;
}
.ltr .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  padding-right: 20px;
}
.rtl .modal-dialog .modal-content .modal-body .gallery-nav .gallery-next {
  padding-left: 20px;
}
.modal-dialog .modal-content .close {
  position: absolute;
  z-index: 1000;
  top: -15px;
  right: -15px;
  font-size: 4em;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  filter: alpha(opacity=80);
  opacity: 0.82;
  background: #000;
  width: 50px;
  height: 50px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #fff;
}
.controls {
  width: 50px;
  display: block;
  font-size: 11px;
  padding-top: 8px;
  font-weight: bold;
}
.next {
  text-align: right;
}
.ltr .next {
  float: left;
}
.rtl .next {
  float: right;
}
img.lazy {
  width: 700px;
  height: auto;
  position: relative;
  z-index: 2;
  padding: 10px;
}
/*.lazyText { position: absolute; .omega(0); bottom: 40px; background-color: @background_color_7; color: @black; padding: 20px 20px 0 0; font-size: 1.4em; max-width: 40%; display: none;
	p { margin: 0 0 5px; width: 95%; }
	.gIcons { font-size: .8em; text-align: left; border-top: solid 1px @black; margin-top: 10px; padding-top: 10px;
		li { display: inline-block; margin-left: 10px; margin-bottom: 15px;
			span { display: block; margin-top: 20px; }
		}
	}
}
.gIcons {
	.gi1 { background: url(/img/ig1.png) top center no-repeat; }
	.gi2 { background: url(/img/ig2.png) top center no-repeat; }
	.gi3 { background: url(/img/ig3.png) top center no-repeat; }
	.gi1.active { background: url(/img/iga1.png) top center no-repeat; }
	.gi2.active { background: url(/img/iga2.png) top center no-repeat; }
	.gi3.active { background: url(/img/iga3.png) top center no-repeat; }
}*/
.arrangeCat {
  display: block;
}
.arrangeCat > ul {
  margin-top: 40px;
  margin-bottom: 30px;
  display: block;
}
.arrangeCat > ul li {
  display: block;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  text-align: center;
  color: #242424;
  font-size: 1.2em;
  margin-left: 0;
  margin-bottom: 5px;
}
.arrangeCat > ul li a {
  padding: 5px 10px;
  background-color: #fdbc2f;
  display: block;
  color: #242424;
}
.arrangeCat > ul li a:hover {
  background-color: #ecad27;
}
ul.searchNavContainer li {
  margin-bottom: 0;
}
.searchBtn {
  background: url(/img/search.png) center no-repeat;
  width: 40px;
  height: 40px;
}
.technicalImg {
  margin: 0 0 15px 0;
}
.yellowStrip {
  margin-top: 5px;
}
.yellowStrip a.btn-yellow {
  display: inline-block;
  text-align: center;
  height: 46px;
  line-height: 46px;
  width: 100%;
  background: #fdbb2f;
  color: #242424;
  font-size: 2em;
  margin-bottom: 5px;
  border: solid 1px #4f4f4f;
}
.yellowStrip a.btn-yellow:hover {
  background: #4f4f4f;
  color: #fdbb2f;
}
.t1 {
  color: #6a747c;
}
.t2 {
  color: #415a68;
}
.t3 {
  color: #d291c0;
}
.t4,
.yellow {
  color: #fcba2f;
}
.t5 {
  color: #9e0000;
}
.t6 {
  color: #1cb713;
}
.t7 {
  color: #0078ae;
}
.t8 {
  color: #ca4d92;
}
.bgTheme1 {
  background-color: #737a7e;
}
.bgTheme1 .ggText {
  background-color: #737a7e;
}
.family .bgTheme1:hover {
  background-color: rgba(115, 122, 126, 0.6);
}
.family-section .bgTheme1:hover .prod-summary {
  background-color: #737a7e;
  color: #fff;
}
.bgTheme2 {
  background-color: #415a68;
}
.bgTheme2 .ggText {
  background-color: #415a68;
}
.family .bgTheme2:hover,
.productImg .bgTheme2 {
  background-color: rgba(75, 92, 104, 0.6);
}
.family-section .bgTheme2:hover .prod-summary {
  background-color: #415a68;
  color: #fff;
}
.bgTheme3 {
  background-color: #d291c0;
}
.bgTheme3 .ggText {
  background-color: #d291c0;
}
.family .bgTheme3:hover,
.productImg .bgTheme3 {
  background-color: rgba(210, 145, 192, 0.6);
}
.family-section .bgTheme3:hover .prod-summary {
  background-color: #d291c0;
  color: #fff;
}
.bgTheme4 {
  background-color: #fcba2f;
}
.bgTheme4 .ggText {
  background-color: #fcba2f;
}
.family .bgTheme4:hover,
.productImg .bgTheme4 {
  background-color: rgba(252, 186, 47, 0.7);
}
.family-section .bgTheme4:hover .prod-summary {
  background-color: #fcba2f;
  color: #000;
}
.bgTheme5 {
  background-color: #9e0000;
}
.bgTheme5 .ggText {
  background-color: #9e0000;
}
.family .bgTheme5:hover,
.productImg .bgTheme5 {
  background-color: rgba(175, 51, 51, 0.6);
}
.family-section .bgTheme5:hover .prod-summary {
  background-color: #9e0000;
  color: #fff;
}
.bgTheme6 {
  background-color: #1cb713;
}
.bgTheme6 .ggText {
  background-color: #1cb713;
}
.family .bgTheme6:hover,
.productImg .bgTheme6 {
  background-color: rgba(93, 195, 87, 0.6);
}
.family-section .bgTheme6:hover .prod-summary {
  background-color: #1cb713;
  color: #fff;
}
.bgTheme7 {
  background-color: #0078ae;
}
.bgTheme7 .ggText {
  background-color: #0078ae;
}
.family .bgTheme7:hover,
.productImg .bgTheme7 {
  background-color: rgba(0, 131, 194, 0.6);
}
.family-section .bgTheme7:hover .prod-summary {
  background-color: #0078ae;
  color: #fff;
}
.bgTheme8 {
  background-color: #ca4d92;
}
.bgTheme8 .ggText {
  background-color: #ca4d92;
}
.family .bgTheme8:hover,
.productImg .bgTheme8 {
  background: rgba(208, 95, 151, 0.6);
}
.family-section .bgTheme8:hover .prod-summary {
  background-color: #ca4d92;
  color: #fff;
}
.greyBg {
  background: #e6e6e6;
}
.family .greyBg:hover,
.productImg .greyBg {
  background: rgba(115, 122, 126, 0.6);
}
.general-section {
  margin: 20px 0;
}
.general-section .container-box {
  padding: 10px;
}
.general-section .container-box .inner-box {
  display: block;
  position: relative;
}
.general-section .img-responsive {
  width: 100%;
  height: 100px;
  object-fit: cover;
}
.ggText {
  position: absolute;
  bottom: 16%;
  color: #fff;
  padding: 10px 20px;
  font-size: 1.4em;
  width: 55%;
  opacity: 0.85;
  display: table;
}
.ltr .ggText {
  left: 0;
}
.rtl .ggText {
  right: 0;
}
.ggText > a {
  color: #fff;
  text-decoration: underline !important;
}
.family-section .ggText {
  bottom: auto;
  top: 10%;
}
.ggText .title {
  display: block;
  vertical-align: middle;
  text-align: right;
}
.ggText .title span {
  display: inline-block;
  margin-top: -6px;
  text-transform: uppercase;
  font-size: 3em;
  font-style: normal;
  vertical-align: middle;
}
.ltr .ggText .title span {
  padding-right: 5px;
}
.rtl .ggText .title span {
  padding-left: 5px;
}
.family-section .ggText .title span {
  display: block;
}
.ggText i {
  display: table-cell;
  text-transform: uppercase;
  font-size: 3em;
  font-style: normal;
  vertical-align: middle;
}
.ltr .ggText i {
  padding-right: 5px;
}
.rtl .ggText i {
  padding-left: 5px;
}
.ggText span {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.ggText p {
  font-size: 0.9em;
}
.prod-summary {
  position: absolute;
  bottom: 0;
  color: #000;
  padding: 10px 20px;
  font-size: 14px;
  display: table;
  background-color: #fff;
  opacity: 0.7;
}
.ltr .prod-summary {
  left: 0;
}
.rtl .prod-summary {
  right: 0;
}
.family-section li:hover .prod-summary {
  opacity: 0.9;
}
.family-section li:hover .prod-summary .btn-main {
  border: 1px solid #000;
}
.prod-summary > div {
  max-height: 20%;
}
.prod-summary .btn-main {
  font-size: 13px;
  width: auto;
  height: auto;
}
.ltr .prod-summary .btn-main {
  float: right;
}
.rtl .prod-summary .btn-main {
  float: left;
}
.head-img.contactImg {
  height: auto;
  position: relative;
  z-index: 1;
}
.head-img.contactImg .breadcrumb {
  vertical-align: bottom;
  display: table-cell;
  font-size: 1.2em;
  background-color: transparent;
  color: #000;
  padding: 8px 0;
  position: relative;
  z-index: 3;
}
.head-img.contactImg h1 {
  position: relative;
  z-index: 3;
}
.head-img.contactImg .contact_form {
  position: relative;
  z-index: 3;
}
.checkbox.checkbox-inline {
  min-height: 26px;
  padding-top: 4px;
}
.ltr .form_half {
  padding-left: 8px;
}
.rtl .form_half {
  padding-right: 8px;
}
.ltr .form_half {
  padding-right: 8px;
}
.rtl .form_half {
  padding-left: 8px;
}
.ltr .form_half.first {
  padding-left: 0;
}
.rtl .form_half.first {
  padding-right: 0;
}
.ltr .form_half.last {
  padding-right: 0;
}
.rtl .form_half.last {
  padding-left: 0;
}
.formBlock.row {
  margin-right: -8px;
  margin-left: -8px;
}
.btn-blue {
  background: #6165a2;
  color: #fff;
  border-radius: 0;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.6em;
  margin-bottom: 10px;
}
.btn-pink {
  background: #bb557f;
  color: #fff;
  border-radius: 0;
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.6em;
  margin-bottom: 15px;
  display: block;
}
.bottomBorder {
  border-bottom: solid 1px #58595b;
  margin-bottom: 20px;
}
textarea.contactMsg {
  height: 178px;
  resize: none;
}
.colPad {
  padding-right: 2px;
  padding-left: 2px;
}
.rowPad.row {
  margin: 0 -2px 4px;
  position: relative;
}
.greyStrip {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 2px;
  right: 2px;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}
.greyStrip .addCat {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 2em;
  color: #fff;
  position: absolute;
  top: 45%;
  bottom: 0;
  left: 2px;
  right: 2px;
  text-align: center;
  display: inline-block;
}
.greyStrip .addCat i {
  background: url(/img/contactIcon.png) right center no-repeat;
  width: 40px;
  height: 36px;
  display: inline-block;
  vertical-align: middle;
}
.ltr .greyStrip .addCat i {
  margin-right: 10px;
}
.rtl .greyStrip .addCat i {
  margin-left: 10px;
}
.contact_form .plainText {
  margin: 10px 0;
}
.contact_form .plainText p {
  margin-bottom: 0;
}
.contact_form .form-group {
  margin-bottom: 8px;
}
.contact_form .form-group .help-block {
  display: none;
}
.has-error .contact_form .form-group .help-block {
  display: block;
  color: red;
  font-size: 12px;
}
.contact_form a:hover,
.contact_form a:focus {
  color: #000 !important;
  text-decoration: underline;
}
.contact_form .error_msg {
  color: #000;
  font-size: 1.4em;
  line-height: normal;
}
.contact_form .field-validation-error .has-error {
  color: #000;
  font-size: 1.4em;
  line-height: 26px;
}
.contact_form .go_to {
  font-size: 1.4em;
}
.contactImg .img-responsive {
  width: 100%;
}
.teamSection .col-xs-6 {
  padding: 15px;
}
.teamSection .col-sm-15 {
  padding: 10px;
  font-size: 1.2em;
}
.teamImg {
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.teamImg .img-responsive {
  width: 100%;
}
.teamImg .circleBg {
  display: none;
  width: 100%;
  height: auto;
  text-align: center;
  position: absolute;
  bottom: 0;
}
.ltr .teamImg .circleBg {
  right: 0;
}
.rtl .teamImg .circleBg {
  left: 0;
}
.ltr .teamImg .circleBg {
  left: 0;
}
.rtl .teamImg .circleBg {
  right: 0;
}
.teamImg .circleBg::after {
  content: url(/img/ti.png);
  position: absolute;
  z-index: 2;
  bottom: 20%;
}
.ltr .teamImg .circleBg::after {
  right: 0;
}
.rtl .teamImg .circleBg::after {
  left: 0;
}
.ltr .teamImg .circleBg::after {
  left: 0;
}
.rtl .teamImg .circleBg::after {
  right: 0;
}
.teamImg:hover .circleBg {
  display: inline-block;
}
.person-active .teamImg .circleBg {
  display: none !important;
}
.parallelogram {
  display: none;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: -15px;
  right: -15px;
  background: #fdbb2f;
  -webkit-transform: rotate(3deg) skew(3deg);
  -moz-transform: rotate(3deg) skew(3deg);
  -o-transform: rotate(3deg) skew(3deg);
  transform: rotate(3deg) skew(3deg);
  padding: 60% 15px 20px;
  text-align: center;
}
.person-active .parallelogram {
  display: block;
}
.parallelogram > * {
  -webkit-transform: rotate(-3deg) skew(-3deg);
  -moz-transform: rotate(-3deg) skew(-3deg);
  -o-transform: rotate(-3deg) skew(-3deg);
  transform: rotate(-3deg) skew(-3deg);
}
.parallelogram h4 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.4em;
}
.parallelogram > p {
  margin: 5px 0;
}
.parallelogram .smallText p {
  line-height: normal;
}
.teamInfo {
  margin: 0;
  padding: 10% 15px 5px;
  text-align: center;
  min-height: 120px;
}
.person-active .teamInfo {
  display: none;
}
.teamInfo h4 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.4em;
}
.teamInfo p {
  margin: 5px 0;
}
.blog-container {
  width: 100%;
  /*.blog-cat { background: #e8e8e8; padding: 10px;
		&.family-cat { font-size: 13px !important;
			.heading { font-size: 1.6em; width: 100%; margin-bottom: 2px;
				&::after { display: none; }
			}
			.aside_media_box { width: 100%;
				&:after { display: none; }
			}
			.btns {
				.heading { margin-bottom: 10px; }
			}
		}
	}*/
}
.blog-container .blog-main {
  padding: 10px;
}
.blog-container .blog-main.family {
  padding: 0;
}
.blog-container .blog-main .media {
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cecece;
  /*.btn-yellow { display: inline-block; text-align: center; height: 26px; line-height: 26px; width: 100%; background: #ffd74e; color: #242424; font-size: 1.4em; margin-bottom: 5px; border: none; }*/
  /*.readMore { color: #7e7e7e; text-decoration: underline; }*/
  /*.by-author { color: #8f8f8f; }*/
}
.blog-container .blog-main .media .media-object {
  width: 100%;
  margin-bottom: 15px;
}
.blog-container .blog-main .media .media-body .media-heading {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
}
.blog-container .blog-main .media .leave-comment {
  display: inline-block;
  width: 100%;
}
.left-menu .heading {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.3em;
}
.left-menu .heading::after {
  content: '';
  width: 20px;
  height: 2px;
  background: #cecece;
  display: block;
  margin-top: 10px;
  margin-bottom: 12px;
}
.left-menu a {
  color: #58595b;
  font-size: 1.2em;
}
.left-menu a.yellow {
  color: #be7700;
  font-size: 1em;
}
.left-menu p {
  margin: 0 0 2px;
}
.left-menu .btn-yellow {
  display: inline-block;
  text-align: center;
  height: 26px;
  line-height: 26px;
  width: 100%;
  background: #ffd74e;
  color: #242424;
  font-size: 1em;
  margin-bottom: 5px;
  border: none;
}
.aside_media {
  display: table;
}
.media-date {
  display: table-cell;
}
.media-date .date {
  width: 26px;
  height: 26px;
  padding: 1px;
  text-align: center;
  border: solid 1px #cecece;
  display: block;
  margin-bottom: 10px;
  color: #555;
  line-height: 1em;
}
.ltr .media-date .date {
  margin-right: 10px;
}
.rtl .media-date .date {
  margin-left: 10px;
}
.media-date .date > span {
  display: block;
  font-weight: bold;
}
.aside_media_box:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #cecece;
  display: block;
  margin-top: 10px;
  margin-bottom: 12px;
}
aside .bordered {
  border: solid 1px #cecece;
  display: inline-block;
  margin-bottom: 4px;
  padding: 2px 8px;
  font-size: 1em;
}
.ltr aside .bordered {
  margin-right: 2px;
}
.rtl aside .bordered {
  margin-left: 2px;
}
.sideLinks {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 90px;
  display: block;
  text-align: center;
}
.sideLinks .ggText {
  position: static;
  padding: 18px 20px;
  font-size: 1.4em;
  width: 100%;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.sideLinks .ggText i {
  display: inline-block;
  width: 14%;
}
.sideLinks .ggText > span {
  text-align: right;
  display: inline-block;
  width: 60%;
  font-size: 0.9em;
}
.article {
  padding: 20px;
  font-size: 1.2em;
}
.article li {
  margin-bottom: 20px;
}
.article h4 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.3em;
}
.aside_media_box.btns:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #cecece;
  display: block;
  margin-top: 10px;
  margin-bottom: 12px;
}
.productDetails .plainText {
  padding: 20px;
}
.productDetails .plainText:nth-of-type(even) {
  background: #e8e8e8;
}
.productDetails h3 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.4em;
  margin-bottom: 5px;
}
.productDetails .pgText {
  font-size: 0.8em;
  margin-top: 5px;
  height: 40px;
}
.productDetails .productDetailsRowTop .pgText {
  margin-top: 0;
  height: auto;
  vertical-align: middle;
}
.productDetails .listNumBox .pgText {
  margin-top: 0;
  height: auto;
  vertical-align: middle;
}
.productDetails h4 {
  font-family: 'newOpenSansHebrewBold', Arial, serif;
  font-size: 1.2em;
  margin-bottom: 5px;
}
.productImg .ggText {
  border-bottom: solid 6px #f3b236;
  position: absolute;
  top: 40px;
  padding: 10px 20px 20px;
  width: 50%;
  color: #fff !important;
  text-align: center;
}
.ltr .productImg .ggText {
  left: 0;
}
.rtl .productImg .ggText {
  right: 0;
}
.productImg .ggText span {
  display: block;
  margin-bottom: 20px;
}
.productImg .ggText i {
  display: block;
}
.productDetailsRow {
  margin-top: 15px;
  display: table;
  width: 100%;
}
.productDetailsRow .detList {
  padding: 0 10px;
  display: table-cell;
  text-align: center;
  vertical-align: bottom;
}
.img-hor-responsive {
  height: 50px;
  width: auto;
}
.productDetailsRowTop {
  margin-top: 15px;
  display: table;
  width: 100%;
}
.productDetailsRowTop .detList {
  padding: 0 10px;
  display: table-cell;
  text-align: right;
  vertical-align: top;
}
.detList .img-responsive {
  margin: 0 auto;
}
.listNum {
  width: 40px;
  height: 40px;
  line-height: 35px;
  border: solid 1px #58595b;
  text-transform: uppercase;
  display: inline-block;
  font-size: 25px;
  text-align: center;
  vertical-align: middle;
}
.ltr .listNum {
  margin-right: 10px;
}
.rtl .listNum {
  margin-left: 10px;
}
.listNum.selected {
  border: 2px solid #58595b;
}
.listNumBox {
  margin: 10px 0;
}
.listNumBox > li {
  margin-bottom: 2px;
}
.productDetailsRow.dotted .detList {
  border-right: 1px dotted #58595b;
  vertical-align: top;
  width: 33%;
}
.productDetailsRow.dotted .detList:first-child {
  border: none;
}
.prod-box {
  display: table;
  width: 100%;
  height: 100%;
}
.prod-box .prod-box-cell {
  display: table-cell;
  height: 100%;
  vertical-align: top;
}
.prod-box .prod-box-cell.prod-box-4 {
  width: 33.3%;
}
.prod-box .prod-box-cell.prod-box-8 {
  width: 66.6%;
}
.prod-box .prod-box-cell .prod-inner-box {
  height: 100%;
  box-sizing: border-box;
}
.ltr .prod-box .prod-box-cell .prod-inner-box {
  margin-right: 20px;
}
.rtl .prod-box .prod-box-cell .prod-inner-box {
  margin-left: 20px;
}
.ltr .prod-box .prod-box-cell .prod-inner-box {
  border-right: 1px dotted #58595b;
}
.rtl .prod-box .prod-box-cell .prod-inner-box {
  border-left: 1px dotted #58595b;
}
.ltr .prod-box .prod-box-cell:last-child .prod-inner-box {
  margin-right: 0;
}
.rtl .prod-box .prod-box-cell:last-child .prod-inner-box {
  margin-left: 0;
}
.ltr .prod-box .prod-box-cell:last-child .prod-inner-box {
  border-right: none;
}
.rtl .prod-box .prod-box-cell:last-child .prod-inner-box {
  border-left: none;
}
ul.circle {
  margin-top: 20px;
  margin-bottom: 20px;
}
ul.circle li:before {
  content: "\25CB";
  font-size: 0.8em;
}
.ltr ul.circle li:before {
  padding-right: 3px;
}
.rtl ul.circle li:before {
  padding-left: 3px;
}
ul.circle.pad2 li {
  margin-bottom: 10px;
}
@media screen and (max-width: 1500px) {
  #ads {
    display: none;
  }
}
@media (max-width: 500px) {
  .productDetailsRow .detList {
    display: block;
  }
  .productDetailsRowTop .detList {
    display: block;
  }
  .detList .img-responsive {
    margin: 0;
    text-align: right;
  }
  .detList .center-block {
    text-align: right;
    margin: 10px 0;
  }
  .productDetailsRow.dotted .detList {
    border: none;
    width: 100%;
  }
}
.light-slider,
.lSSlideOuter {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.ltr .light-slider,
.ltr .lSSlideOuter {
  left: 0;
}
.rtl .light-slider,
.rtl .lSSlideOuter {
  right: 0;
}
.light-slider ul,
.lSSlideOuter ul,
.light-slider li,
.lSSlideOuter li,
.light-slider img,
.lSSlideOuter img {
  width: 100%;
  height: 100%;
}
.light-slider .lSSlideWrapper,
.lSSlideOuter .lSSlideWrapper {
  height: 100%;
}
.light-slider .lSSlideWrapper ul,
.lSSlideOuter .lSSlideWrapper ul,
.light-slider .lSSlideWrapper li,
.lSSlideOuter .lSSlideWrapper li,
.light-slider .lSSlideWrapper img,
.lSSlideOuter .lSSlideWrapper img {
  width: 100%;
  height: 100%;
}
.light-slider .lSSlideWrapper .lightSlider,
.lSSlideOuter .lSSlideWrapper .lightSlider {
  height: 100% !important;
}
.pr-profile-box-in-serie {
  padding: 5px 10px;
  margin-bottom: 30px;
  color: #000;
  font-size: 14px;
  border: 1px solid transparent;
}
.pr-profile-box-in-serie > .pic {
  max-width: 30%;
}
.ltr .pr-profile-box-in-serie > .pic {
  float: left;
}
.rtl .pr-profile-box-in-serie > .pic {
  float: right;
}
.ltr .pr-profile-box-in-serie > .pic {
  margin-right: 3%;
}
.rtl .pr-profile-box-in-serie > .pic {
  margin-left: 3%;
}
.pr-profile-box-in-serie > .info {
  display: inline-block;
}
.pr-profile-box-in-serie > .info > span {
  display: inline-block;
}
.pr-profile-box-in-serie:hover {
  color: #000;
  border: 1px solid #999;
}
.pr-profile-box-in-serie:hover h4 {
  text-decoration: underline;
}
.profile-details {
  font-size: 1.8em;
}
.profile-details a {
  color: #000;
  text-decoration: underline;
}
.profile-details a:hover {
  color: #000;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .container {
    padding-right: 22px;
    padding-left: 22px;
  }
  .container > .navbar-header {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 5px;
    width: 120px;
  }
  .col-sm-15 {
    width: 20%;
  }
  .ltr .col-sm-15 {
    float: left;
  }
  .rtl .col-sm-15 {
    float: right;
  }
  .navbar-nav {
    border-radius: 0;
    margin-top: 10px;
    padding: 0;
  }
  .navbar-nav > li > .dropdown-menu:before {
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #fdbc2f transparent;
  }
  .navbar-nav > li.searchNav > .dropdown-menu {
    padding: 0;
  }
  .navbar-nav > li.searchNav > .dropdown-menu:before {
    content: "";
    display: block;
    position: absolute;
  }
  .ltr .navbar-nav > li.searchNav > .dropdown-menu:before {
    left: auto;
  }
  .rtl .navbar-nav > li.searchNav > .dropdown-menu:before {
    right: auto;
  }
  .ltr .navbar-nav > li.searchNav > .dropdown-menu:before {
    right: 15px;
  }
  .rtl .navbar-nav > li.searchNav > .dropdown-menu:before {
    left: 15px;
  }
  .navbar > .container .navbar-brand {
    padding: 9px 10px;
    margin-right: -9px;
  }
  .navbar > .container-fluid .navbar-brand {
    padding: 9px 10px;
    margin-right: -9px;
  }
  .searchNav .dropdown-menu {
    position: absolute;
    top: 100%;
    min-width: 367px;
  }
  .ltr .searchNav .dropdown-menu {
    left: auto;
  }
  .rtl .searchNav .dropdown-menu {
    right: auto;
  }
  .ltr .searchNav .dropdown-menu {
    right: 0;
  }
  .rtl .searchNav .dropdown-menu {
    left: 0;
  }
  .searchNav > .dropdown-menu > li a:hover {
    background: #fdbb2f;
    font-weight: normal;
  }
  .searchNav > .dropdown-menu > li > a:focus {
    background: #fdbb2f;
    font-weight: normal;
  }
  .imgBox .imgInfo {
    padding: 10px 40px;
  }
  .imgBox img.img-responsive {
    height: 100%;
  }
  .container-fluid > .navbar-header {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 5px;
    width: 120px;
  }
  .navbar-brand > img {
    max-width: 100%;
  }
  .navbar-inverse {
    font-size: 1.2em;
  }
  .nav > li > a {
    padding: 10px 5px;
  }
  .blackStrip {
    background: #151515;
    padding: 40px 0;
    margin-top: 0;
  }
  .blackStrip a.yellowBtn {
    margin: 0;
  }
  .blackStrip .row {
    margin-right: -25px;
    margin-left: -25px;
  }
  .blackStrip .col-sm-3 {
    padding-right: 25px;
    padding-left: 25px;
  }
  .hpContact {
    padding: 60px 0 40px;
  }
  .hpContact .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .hpContact .col-sm-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .hpContact .col-sm-6 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .hpContact .col-lg-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .hpIcons .row {
    margin-right: -25px;
    margin-left: -25px;
  }
  .hpIcons .col-sm-3 {
    padding-right: 25px;
    padding-left: 25px;
  }
  .head-img {
    height: 234px;
  }
  .iso li img {
    max-width: 100%;
  }
  .aboutBigImgText {
    bottom: 15%;
    right: 10%;
    width: 40%;
    font-size: 1.5em;
  }
  .aboutBigImgText h3 {
    font-size: 1.3em;
  }
  .videoSection {
    padding: 20px 0;
  }
  .videoSection .title {
    font-size: 1.6em;
  }
  .videoSection .box {
    padding: 20px 0 40px;
  }
  .lazyText {
    display: block;
  }
  .modal-dialog {
    width: 90%;
    padding-top: 100px;
  }
  .arrangeCat > ul li {
    display: inline-block;
    font-size: 1.1em;
  }
  .ltr .arrangeCat > ul li {
    margin-right: 2px;
  }
  .rtl .arrangeCat > ul li {
    margin-left: 2px;
  }
  .technicalImg {
    width: 50%;
    margin: 0 0 20px 0;
  }
  .ltr .technicalImg {
    margin-left: 20px;
  }
  .rtl .technicalImg {
    margin-right: 20px;
  }
  .ltr .technicalImg {
    float: right;
  }
  .rtl .technicalImg {
    float: left;
  }
  .yellowStrip {
    background: #fdbb2f;
    padding: 40px 0;
    margin-top: 0;
  }
  .yellowStrip a.yellowBtn {
    margin: 0;
  }
  .yellowStrip .row {
    margin-right: -25px;
    margin-left: -25px;
  }
  .yellowStrip .col-sm-3 {
    padding-right: 25px;
    padding-left: 25px;
  }
  .general-section .img-responsive {
    width: 100%;
    height: auto;
  }
  .head-img.contactImg {
    padding: 80px 0;
  }
  .head-img.contactImg .breadcrumb {
    vertical-align: bottom;
    display: table-cell;
    font-size: 1.2em;
    background-color: transparent;
    color: #000;
    padding: 8px 0;
    position: relative;
    z-index: 3;
  }
  .head-img.contactImg h1 {
    position: relative;
    z-index: 3;
  }
  .contactContainer {
    background: rgba(253, 188, 47, 0.7);
    padding: 60px 0 20px;
    position: absolute;
    top: 50px;
    bottom: 50px;
    width: 100%;
    z-index: 2;
  }
  .rtl .contactContainer {
    right: 0;
  }
  .ltr .contactContainer {
    left: 0;
  }
  .col-sm-5_5 {
    width: 58%;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    min-height: 1px;
  }
  .ltr .col-sm-5_5 {
    float: left;
  }
  .rtl .col-sm-5_5 {
    float: right;
  }
  .col-sm-push-0_5 {
    right: 2%;
  }
  .formBlock.row {
    margin-right: -8px;
    margin-left: -8px;
  }
  .border-bottom {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #58595b;
  }
  textarea.contactMsg {
    height: 178px;
    resize: none;
  }
  .colPad {
    padding-right: 2px;
    padding-left: 2px;
  }
  .rowPad.row {
    margin: 0 6px 4px;
    position: relative;
  }
  .greyStrip {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 2px;
    right: 2px;
    text-align: center;
  }
  .addCat {
    font-family: 'newOpenSansHebrewBold', Arial, serif;
    font-size: 2em;
    color: #fff;
    position: absolute;
    top: 45%;
    bottom: 0;
    left: 2px;
    right: 2px;
    text-align: center;
    display: inline-block;
  }
  .addCat i {
    background: url(../img/contactIcon.png) right center no-repeat;
    width: 40px;
    height: 36px;
    display: inline-block;
    vertical-align: middle;
  }
  .ltr .addCat i {
    margin-right: 10px;
  }
  .rtl .addCat i {
    margin-left: 10px;
  }
  .contact_form .plainText {
    margin: 10px 0;
  }
  .contact_form .plainText p {
    margin-bottom: 0;
  }
  .btn-blue {
    padding: 4px 6px;
    font-size: 1.2em;
  }
  .btn-pink {
    padding: 4px 6px;
    font-size: 1.2em;
  }
  .form-control {
    font-size: 1.2em;
  }
  .radio label {
    font-size: 1.2em;
  }
  .checkbox label {
    font-size: 1.2em;
  }
  .blogMain {
    padding: 30px;
  }
  .blogCat {
    padding: 30px;
  }
  .media-object {
    width: 100%;
  }
  .ltr .media-object {
    padding-right: 20px;
  }
  .rtl .media-object {
    padding-left: 20px;
  }
  .media .yellowBtn {
    width: auto;
    padding: 0 10px;
  }
  .ltr .media .yellowBtn {
    float: right;
  }
  .rtl .media .yellowBtn {
    float: left;
  }
  .media a.yellowBtn:after {
    content: '';
    clear: both;
    display: block;
  }
  .aside_media_box {
    width: 100%;
  }
  .aside_media {
    display: table;
    width: 100%;
  }
  .article li {
    margin-bottom: 20px;
  }
  .blogCat.familyCat {
    padding: 20px 40px;
  }
  .productSection {
    display: table;
    width: 100%;
  }
  .productImg {
    display: table-cell;
    width: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
  }
  .productDetails {
    display: table-cell;
    width: 50%;
  }
  .productDetails .plainText:nth-of-type(even) {
    background: #e8e8e8;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
  }
  .ltr .col-md-15 {
    float: left;
  }
  .rtl .col-md-15 {
    float: right;
  }
  .navbar-inverse {
    font-size: 1.4em;
  }
  .iconText img {
    max-width: 50%;
  }
  .blackStrip a.yellowBtn {
    font-size: 2.4em;
  }
  .container > .navbar-header {
    width: auto;
    margin-right: 35px;
  }
  .container > .navbar-collapse {
    width: auto;
    margin-right: 35px;
  }
  .container-fluid > .navbar-header {
    width: auto;
  }
  .ltr .container-fluid > .navbar-header {
    margin-left: 35px;
  }
  .rtl .container-fluid > .navbar-header {
    margin-right: 35px;
  }
  .container-fluid > .navbar-collapse {
    width: auto;
  }
  .ltr .container-fluid > .navbar-collapse {
    margin-left: 35px;
  }
  .rtl .container-fluid > .navbar-collapse {
    margin-right: 35px;
  }
  .aboutSection {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  .plainText {
    margin-top: 0;
  }
  .ltr .aboutSection.innerSection .plainText {
    padding-right: 20px;
  }
  .rtl .aboutSection.innerSection .plainText {
    padding-left: 20px;
  }
  .modal-dialog {
    width: 80%;
  }
  .arrangeCat > ul li {
    display: inline-block;
    font-size: 1.4em;
  }
  .ltr .arrangeCat > ul li {
    margin-right: 15px;
  }
  .rtl .arrangeCat > ul li {
    margin-left: 15px;
  }
  .col-md-5_5 {
    width: 58%;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    min-height: 1px;
  }
  .ltr .col-md-5_5 {
    float: left;
  }
  .rtl .col-md-5_5 {
    float: right;
  }
  .ltr .col-md-push-0_5 {
    right: 2%;
  }
  .rtl .col-md-push-0_5 {
    left: 2%;
  }
  .contactContainer {
    width: 85%;
  }
  .head-img.contactImg {
    /*.contact_form { width: 85%; }*/
  }
  /*.rowPad.row { margin: 0 -2px 4px; }*/
  .teamSection .col-md-15 {
    padding: 10px;
  }
  .teamSection .person-active {
    height: 580px;
  }
  .teamSection .teamInfo p {
    font-size: 1.2em;
  }
  .teamSection .teamInfo h4 {
    font-size: 1.4em;
  }
  .teamSection .parallelogram p {
    font-size: 1.2em;
  }
  .teamSection .parallelogram h4 {
    font-size: 1.4em;
  }
  .blog-container {
    display: table;
    width: 100%;
  }
  .blog-container.family {
    width: 67%;
  }
  .blog-container .blog-main {
    display: table-cell;
    padding: 20px 0;
  }
  .blog-container .blog-main .media {
    margin-top: 30px;
  }
  .blog-container .blog-cat {
    display: table-cell;
    width: 33%;
    padding: 40px;
  }
  .aside_media_box {
    width: 50%;
  }
  .aside_media_box.btns:before {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
  }
  .ltr .col-lg-15 {
    float: left;
  }
  .rtl .col-lg-15 {
    float: right;
  }
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .navbar-inverse {
    font-size: 1.6em;
  }
  .ltr header .navbar-nav {
    padding-right: 35px;
  }
  .rtl header .navbar-nav {
    padding-left: 35px;
  }
  .ltr header .navbar-nav > li {
    margin-right: 3px;
  }
  .rtl header .navbar-nav > li {
    margin-left: 3px;
  }
  .nav > li > a {
    padding: 10px;
  }
  .imgStrip .imgInfo {
    font-size: 2em;
  }
  .modal-dialog {
    width: 60%;
  }
  .ggContainer {
    width: 70%;
  }
  .col-lg-5_5 {
    width: 58%;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    min-height: 1px;
  }
  .ltr .col-lg-5_5 {
    float: left;
  }
  .rtl .col-lg-5_5 {
    float: right;
  }
  .ltr .col-lg-push-0_5 {
    left: 2%;
  }
  .rtl .col-lg-push-0_5 {
    right: 2%;
  }
  .form-control {
    font-size: 1.3em;
  }
  .radio label {
    font-size: 1.3em;
  }
  .checkbox label {
    font-size: 1.3em;
  }
  .btn-pink {
    font-size: 1.6em;
    padding: 1px 12px;
  }
  .btn-blue {
    font-size: 1.6em;
    padding: 1px 12px;
  }
  .teamSection .col-lg-15 {
    padding: 20px 30px;
  }
}
@media (min-width: 1450px) {
  .imgBox {
    border: solid 1px transparent;
  }
  .navbar-inverse {
    font-size: 2.2em;
  }
  .navbar-brand > img {
    max-width: 100%;
  }
  .container {
    width: 1420px;
    max-width: 1420px;
  }
  .modal-dialog {
    width: 50%;
  }
}